Changeset 894


Ignore:
Timestamp:
Jul 17, 2011, 3:39:03 PM (9 years ago)
Author:
Dmitry A. Kuminov
Message:

README.OS2: Mention the required version of RC.EXE (see #220).

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/README.OS2

    r870 r894  
    4747    likely not build if you use one of these compilers. Later versions prior to
    4848    GCC 4.4.2 may work but they are not tested and not supported.
     49   
     50  - IBM RC (Resource Compiler) Version 5.00.007 (comes with OS/2 Toolkit 4.5)
     51    or Version 4.00.011 (comes with eCS 2.0). Other versions may not work
     52    correctly.
    4953
    5054There is also a set of optional tools which are necessary to enable the selected
Note: See TracChangeset for help on using the changeset viewer.